
Grupo 1A-2024 - Feature #3825

Feature # 3693 (New): Fase I: Diseño y Construcción de la Maqueta

Armado con material reciclable

08/27/2024 06:16 PM - Cristian Huanca

Status: Resolved Start date: 08/21/2024

Priority: High Due date: 09/08/2024

Assignee: Liliana Galvez % Done: 100%

Category:  Estimated time: 24.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/27/2024 06:16 PM - Cristian Huanca

- Due date changed from 09/04/2024 to 09/03/2024

#2 - 09/10/2024 12:28 PM - Tihare Cabello

- Due date changed from 09/03/2024 to 09/08/2024

- % Done changed from 20 to 100

- Estimated time changed from 10.00 to 24.00

#3 - 09/10/2024 04:14 PM - Tihare Cabello

- Status changed from New to Resolved
